div.palya {
    border: green;
    border-style: solid;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 20px;
}

div.uzenet {
    border-style: solid;
    margin-left: 40px;
    margin-right: 40px;
    padding : 20px;
}

a.foglalas:hover {
    color: green;
    font-size: 20px;
}

span.nev {
    font-weight: bold;
    font-style: italic;
}

#alapkep {
    width: 100%;
    height: 400px;
}

.magaskep {
    text-align: center;
}

.kep {
    height: 200px;
}

.szeleskep {
    height: 400px;
}

.egyseg {
    background-color: #414141;
    border: 3px solid;
    border-color: black;
    border-radius: 10px;
    padding: 20px;
    margin: 10px;
    position: relative;
}

body {
    color: white;
    background-color: #1A1A1D;
    font-family: Garamond, serif;
    font-size: 20px;
}

.szoveg {
    font-family: Garamond, serif;
    font-size: 17px;
}

.button {
    font-family: Garamond, serif;
    color: white;
    padding: 5px 15px;
    font-size: 20px;
    text-align: center;
    background-color: #C3073F;
    border: 2px solid;
    border-radius: 10px;
    border-color: black;
    margin: 5px;
  }
  
  .button:hover {
    font-family: Garamond, serif;
    color: white;
    background-color: #6F2232;
    }

  .button2 {
    font-family: Garamond, serif;
    color: white;
    padding: 5px 15px;
    font-size: 20px;
    text-align: center;
    background-color: green;
    border: 2px solid;
    margin: 5px;
    position:relative;
    left:40%;
  }

.feltoltottKep {
    height: 400px;
}
  
  .button2:hover {
    font-family: Garamond, serif;
    color: white;
    background-color: lime;
    }

  .muvelet {
      border: 5px solid;
      border-color: green;
      padding: 20px;
      margin: 10px;
      width: 90%;
      height: 125px;
      border-radius: 10px;
  }

  .muveletek {
      display: grid;
      grid-auto-flow: column;
      border-radius: 10px;
      border: 5px solid;
      border-color: black;
  }
  
  table {
      padding: 10px;
  }

  input[type=text], input[type=password], textarea {
    border: 2px solid #474B4F;
    border-radius: 10px;
    padding: 5px;
    margin: 5px;
    width: 95%;
  }

  input[type=date]  {
    border: 2px solid #474B4F;
    border-radius: 10px;
    padding: 10px;
    margin: 5px;
    top: 60%;
    width: 30%;
  }

  input[type=time] {
    border: 2px solid #474B4F;
    border-radius: 10px;
    padding: 15px;
    margin: 5px;
    width: 30%;
  }

  h1, h2 {
    text-align: center;
  }

  .kozep {
    position:relative;
    left:45%;
  }

  .oszlop {
    width: 100%;
    height: 20px;
}

.oszlop1 {
    width: 80%;
    height: 30px;
}

.oszlop2 {
    width: 100%;
    height: 50px;
}

